# Collection Links Endpoints for managing one-time collection links with account-based routing ## List collections - [GET /v1/collections/links](https://docs.ripple.com/products/collections/api/collections/collection-links/listcollectionsv1.md): Retrieves a list of collections using account-based routing, filterable by query parameters. ## Create a collection - [POST /v1/collections/links](https://docs.ripple.com/products/collections/api/collections/collection-links/createcollectionv1.md): Creates a new payment link for a collection using account-based routing. The collection is associated with an account which determines the available payment rails and currency. The amount is denominated in the account's currency. ## Get collection details - [GET /v1/collections/links/{collection_id}](https://docs.ripple.com/products/collections/api/collections/collection-links/getcollectionbyidv1.md): Retrieves the details of a specific collection by its ID using account-based routing.